<link rel="stylesheet" href="css/style2.css">

{% extends 'index.html' %}
{% load static %}

{% block content %}


<form action="{% url 'register' %}" method="POST">
    {% csrf_token %}
    <label for="">{{form.username.label}}</label>
    <span id="inp" is-one-four>{{form.username}}</span>
    <span id="inp" is-one-four> Email{{form.email}}</span>
    <span id="inp" is-one-four> Parol{{form.password1}}</span>
    <span id="inp" is-one-four> Takroriy parol{{form.password2}}</span>
    <button>Ro'yxatdan o'tish</button>
    <button><a href="">Kirish</button></a>
    <button>
        <a href="{% url 'index' %}">
            Asosiy sahifa
        </a>
    </button>
</form>

{% endblock content %}   